<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBackground"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/colorPrimary">

        <ImageView
            android:id="@+id/bar_back"
            android:layout_width="48dp"
            android:layout_height="match_parent"
            android:foreground="?android:selectableItemBackground"
            android:src="@drawable/ic_keyboard_arrow_left_white_36dp" />

        <TextView
            style="@style/bar_title"
            android:text="汽车装车记录" />

        <TextView
            android:id="@+id/bar_out"
            style="@style/bar_right"
            android:text="导出" />

    </RelativeLayout>

    <LinearLayout
        android:id="@+id/layout_date"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWhite"
        android:foreground="?android:selectableItemBackground"
        android:gravity="center_vertical">

        <TextView
            style="@style/Menu_Left_Text"
            android:text="选择日期：" />

        <TextView
            android:id="@+id/tv_date"
            style="@style/Menu_Button_Text"
            android:background="@android:color/transparent"
            android:drawableRight="@drawable/ic_keyboard_arrow_down_grey_700_24dp"
            android:hint="请选择要导出数据的日期" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/colorLine" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="vertical"
        app:layoutManager="android.support.v7.widget.LinearLayoutManager" />


</LinearLayout>